<div>POST to https://dummyjson.com/auth/login</div>

<h4>Body</h4>
<div>
    <pre class="preformated-text">
    {
    &quot;password&quot;: &quot;0lelplR&quot;,
    &quot;username&quot;: &quot;kminchelle&quot;
}
    </pre>
</div>

<h4>Headers</h4>
<div>
        <div>Accept: */*</div>
        <div>Content-Type: application/json; charset=UTF-8</div>
</div>



<h4>Curl</h4>
<div>
curl -v -X POST &#39;https://dummyjson.com/auth/login&#39; -H &#39;Accept: */*&#39; -H &#39;Content-Type: application/json; charset=UTF-8&#39; -d &#39;{
    &quot;password&quot;: &quot;0lelplR&quot;,
    &quot;username&quot;: &quot;kminchelle&quot;
}&#39;
</div>
